Subject: Re: Eurofighter by Karl W Branson
From: "Steve Bamford ARC" <[email-masked]>
To: "Karl Branson" <[email-masked]>
Date: Tue, 28 Oct 2003 13:23:28 -0800

Hi Karl,
Thanks for sending in your Typhoon article.  Articles usually get on ARC within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Karl Branson 
  To: Steve Bamford - ARC 
  Sent: Tuesday, October 28, 2003 12:54 PM
  Subject: Eurofighter by Karl W Branson

  Gallery Template #10

  "1/48 Italeri Eurofighter Typhoon" 

  by "Karl W Branson"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my model of the Eurofighter EF2000 Typhoon by Italeri. This kit was bought for me by my son on my birthday (what a good boy he is!!) and he was keen to see it built.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit was built pretty much as it came out of the box apart from the cockpit that was mostly scratch built. I had to make all new instrument panels, incorporating the kit decals for the display monitors. I also made a new HUD as the one from the kit was completely the wrong size and shape. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  After spraying the whole model with primer it was time to decide on a colour scheme. I wanted to represent an aircraft that would be in service, and after a bit of research I found that they are to be painted all over Barley Grey so this was applied using Humbrol enamels. When this was dry, I did the panel lines with fine pencil and a thin enamel wash. I believe the Kit decals are for the prototype Aircraft, but I have used them on my model, I don't know if ZH588 is going to be an operational aircraft, so you will have to excuse my artistic license. When the decals were on I gave the whole model three coats of Humbrol ClearCote satin to seal every thing in.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  I am very happy with this model (so is my son!). Most of it went together ok apart from the air intake that required much filling and sanding. Time will tell if my choice of decals was the correct one, but I think that they look the part.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Karl W Branson"